dhcp3 / bugzilla Updates for Debian
Posted on: 01/18/2003 10:58 PM

Two new security updates for Debian GNU/Linux has been released:

DSA-231-1 dhcp3 -- stack overflows
The Internet Software Consortium discoverd several vulnerabilities during an audit of the ISC DHCP Daemon. The vulnerabilities exist in error handling routines within the minires library and may be exploitable as stack overflows. This could allow a remote attacker to execute arbitrary code under the user id the dhcpd runs under, usually root. Other DHCP servers than dhcp3 doesn't seem to be affected.

Read more

DSA-230-1 bugzilla -- insecure permissions, spurious backup files

Two vulnerabilities have been discovered in Bugzilla, a web-based bug tracking system, by its authors.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/dhcp3__bugzilla_updates_for_debian.html)